.sp_wrapper,
.sp_wrapper *,
.sp_top_wrapper,
.sp_top_wrapper * {
    box-sizing: border-box;
}


.sp_wrapper a:hover,
.sp_top_wrapper a:hover {
    text-decoration: none!important;
}

.sp_wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.sp_wrapper .sp_main_page {
    width: 100%;
}

.sp_wrapper aside.sidebar {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sp_block_title h2 {
    font-size: 20px;
    line-height: 1.1;
}

.sp_block {
    width: 100%;
}

.breadcrumb {
    color: #888;
    float: left;
    font: 500 11px / 1.5 'Open Sans', sans-serif;
    margin-bottom: 10px;
    width: 100%;
}

.breadcrumb a {
    text-decoration: underline;
    position: relative;
    margin-left: 20px;
}

.breadcrumb a:before {
    position: absolute;
    content: '  >  ';
    left: -20px;
    width: 20px;
    text-align: center;
    color: #888;
}

.breadcrumb a:hover:before {
    color: #888;
}

.breadcrumb a:nth-child(1) {
    margin-left: 0;
}
.breadcrumb a:nth-child(1):before {
    content: none;
}

.sp_top_wrapper {
    position: absolute;
    width: 100vw!important;
    left: calc((100% - 100vw) / 2);
    top: -20px;
}

.sp_wrapper .sp_event_header {
    width: 100%;
}

.sp_event_filter_title {
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
}

.main p {
    font-size: 16px;
    line-height: 28px;
    color: #000000;
    margin-bottom: 15px;
}

@media(min-width: 1400px) {
    #content {
        width: 1170px!important;
    }    
    .sp_wrapper {
        flex-direction: row;
    }

    .sp_wrapper .sp_main_page {
        width: 870px;
        min-width: 870px;
    }

    .sp_wrapper aside.sidebar {
        
    }   

}